I have a Dell Vostro with XP sp3 and Dell Wireless 1395 WLAN Mini-Card Rev 3.00 BCM4315 / BCM22062000. I am using a Backtrack 4 Live CD. I have learned that to use a 1395 adapter with Backtrack, I must install ndiswrapper and drivers file R174291.exe from the Dell site. The reason seems to be there is a compatibility problem with this adapter and linux and a fix is required.

If I use the live CD version of Backtrack 4, how do I incorporate ndiswrapper and the addtional drivers? Must I install this additional software and drivers in XP? Wouldn't this be mixing XP and linux?

Thanks